local fn = _gn(0xF46C581C61718916)
--- Terminates the current gameplay hint camera, with an option for immediate cessation or a gradual fade out.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param bStopImmediately Specifies whether the gameplay hint camera should stop instantly `true` or gradually transition out `false`.
function Global.StopGameplayHint(bStopImmediately)
	return fn(bStopImmediately)
end
